D4Science Infrastructure - Upgrade #1072
Upgrade # 1069 (Closed): D4Science Infrastructure Upgrade to gCube 3.9.0

D4Science Root VO upgrade to gCube 3.9.0
Oct 19, 2015 12:51 PM - Massimiliano Assante

Status:
Priority:
Assignee:

Target version:

Infrastructure:

Closed
Normal
Roberto Cirillo

D4Science Infrastructure Upgrade to
gCube 3.9.0

Production

Start date:

Due date:

% Done:

Oct 19, 2015
Oct 30, 2015
100%

Description

This ticket keeps track of the D4Science infrastructure upgrades to gCube 3.9.0 for the Root VO Virtual Organisation

History

#1 - Oct 19, 2015 12:51 PM - Massimiliano Assante

- Parent task set to #1069

#2 - Nov 05, 2015 10:51 AM - Roberto Cirillo

Hosting Nodes

GHN

All GHN should be upgraded to version 6.0.0 except for following nodes:

e nodel.p.d4science.research-infrastructures.eu
* node2.p.d4science.research-infrastructures.eu

upgrade script: https://wiki.d4science.org/index.php?title=GHN_upgrade_ 600

WHN

All WHN should be upgraded to version 1.2.5

Configuration

¢ (CNR) DONE add accounting service endpoint

¢ (CNR) DONE add authorization service endpoint

e (CNR) DONE update uri resolver service endpoint

¢ (CNR) DONE update storage manager service endpoint
¢ (CNR) DONE update geonetwork service endpoint

WebApps

e (CNR) DONE data.d4science.org: upgrade uri-resolver and gis-viewer-app
¢ (CNR) DONE node76.p.d4science.research-infrastructures.eu (JackRabbit): update nodes and upgrade home-library-webapp

GCube Services

¢ (CNR) DONE auth-pre.d4science.org: deploy authorization service

Services

e (CNR) DONE upgrade mongodb storage cluster to version 2.6
¢ (CNR) DONE install couchDB accounting cluster

#3 - Nov 05, 2015 05:57 PM - Roberto Cirillo

- Status changed from New to Planned

#4 - Dec 16, 2015 12:04 PM - Roberto Cirillo
- % Done changed from 0 to 100

Dec 15, 2025
https://wiki.d4science.org/index.php?title=GHN_upgrade_600

#5 - Jan 11, 2016 05:09 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#6 - Jan 11, 2016 05:09 PM - Roberto Cirillo

- Status changed from In Progress to Completed

#7 - Jan 11, 2016 05:09 PM - Roberto Cirillo
- Status changed from Completed to Closed

Dec 15, 2025
